@import url("https://fonts.googleapis.com/css?family=Raleway");@import url("https://fonts.googleapis.com/css?family=Open+Sans");@import url("https://fonts.googleapis.com/css?family=Montserrat");/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}

/* HTML5 display definitions
	 ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
	 ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
	 ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: .67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

/* Embedded content
	 ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
	border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
	 ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
	 ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
	 ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?li53g4");
	src: url("../fonts/icomoon.eot?li53g4#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?li53g4") format("truetype"), url("../fonts/icomoon.woff?li53g4") format("woff"), url("../fonts/icomoon.svg?li53g4#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: "icomoon" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-back:before {
	content: "\e900";
}

.icon-next:before {
	content: "\e903";
}

.navigation .primary_nav_wrap ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clearfix:after,
.container:after,
.navigation:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link:hover,
.navigation .primary-navigation li .nav-link:hover {
	opacity: 1;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link:hover::after,
.navigation .primary-navigation li .nav-link:hover::after,
.contacts-wrapper .extra-links .extra-links-list li .extra-link:hover::before,
.navigation .primary-navigation li .nav-link:hover::before {
	width: 100%;
	left: 0;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link::after,
.navigation .primary-navigation li .nav-link::after,
.contacts-wrapper .extra-links .extra-links-list li .extra-link::before,
.navigation .primary-navigation li .nav-link::before {
	content: "";
	position: absolute;
	top: calc(100% + 5px);
	width: 0;
	right: 0;
	height: 3px;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link::before,
.navigation .primary-navigation li .nav-link::before {
	-webkit-transition: width .4s cubic-bezier(.51, .18, 0, .88) .1s;
	transition: width .4s cubic-bezier(.51, .18, 0, .88) .1s;
	background: #fff;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link::after,
.navigation .primary-navigation li .nav-link::after {
	-webkit-transition: width .2s cubic-bezier(.29, .18, .26, .83);
	transition: width .2s cubic-bezier(.29, .18, .26, .83);
	background: #fff;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	max-height: 1000000px;
}

body {
	color: #333;
	background: #fff;
	font: 16px/1.2 "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.gm-style img {
	max-width: none;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h {
	font-family: inherit;
	font-weight: bold;
	margin: 0 0 .5em;
	color: inherit;
}

h1,
.h1 {
	font-size: 30px;
}

h2,
.h2 {
	font-size: 27px;
}

h3,
.h3 {
	font-size: 24px;
}

h4,
.h4 {
	font-size: 21px;
}

h5,
.h5 {
	font-size: 17px;
}

h6,
.h6 {
	font-size: 15px;
}

p {
	margin: 0 0 1em;
}

a {
	color: #39f;
}

a:hover,
a:focus {
	text-decoration: none;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	box-sizing: border-box;
	border: 1px solid #666;
	padding: .4em .7em;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
textarea:focus {
	border-color: #333;
}

input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #666;
}

input[type="text"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
	opacity: 1;
	color: #666;
}

input[type="text"]:-moz-placeholder,
input[type="tel"]:-moz-placeholder,
input[type="email"]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder {
	color: #666;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #666;
}

input[type="text"].placeholder,
input[type="tel"].placeholder,
input[type="email"].placeholder,
input[type="search"].placeholder,
input[type="password"].placeholder,
textarea.placeholder {
	color: #666;
}

select {
	-webkit-border-radius: 0;
}

textarea {
	resize: vertical;
	vertical-align: top;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

/* Slick slider styles */

.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

h1 {
	font: 300 60px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 1.1; /* Приближение из-за подстановки шрифтов */
	text-align: center;
}

h2 {
	font: 700 60px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 1.1; /* Приближение из-за подстановки шрифтов */
	text-align: center;
}

h3 {
	font: 300 30px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
}

p {
	font: 300 14px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #666;
}

.wrapper {
	overflow: hidden;
}

.container {
	max-width: 1171px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}

.for-tablet {
	display: none;
}

.fab {
	color: #fff;
	font-size: .5em;
}

.section-header {
	font: 300 30px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	text-align: center;
	max-width: 1170px;
	margin: 0 auto;
}

.section-description {
	font: 300 14px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 1.71;
	text-align: left;
	max-width: 1170px;
	margin: 0 auto;
}

.slider {
	margin: 0 auto;
	color: #757575;
	font-size: 14px;
	line-height: 1.71;
	text-align: center;
}

.slider .slide {
	margin: 0 15px;
}

.slider .slide:last-child {
	margin-right: 0;
}

.slider img {
	margin: 0 auto 27px;
}

.slider h4 {
	font: 700 18px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #666;
	display: block;
	text-transform: uppercase;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 10px;
}

.slider p {
	margin: 0 20px 20px;
	line-height: 1.8;
}

.slick-arrow {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 29%;
	display: block;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;

	z-index: 100;
	opacity: .5;
	background-color: #90c93e;
	border-radius: 50%;
	width: 60px;
	height: 60px;
}

.slick-arrow:hover {
	opacity: 1;
	-webkit-transition: .5s;
	transition: .5s;
}

.slick-next {
	right: -9%;
	color: #fff;
}

.slick-next:before {
	content: "\e903";
	font: 16px/1 icomoon;
}

.slick-prev {
	left: -9%;
	color: #fff;
}

.slick-prev:before {
	content: "\e900";
	font: 16px/1 icomoon;
}

.slick-gallery-prev {
	top: 46%;
	left: 5%;
	color: #60a1d3;
	background-color: #fff;
}

.slick-gallery-prev:before {
	content: "\e900";
	font: 16px/1 icomoon;
}

.slick-gallery-next {
	top: 46%;
	right: 5%;
	color: #60a1d3;
	background-color: #fff;
}

.slick-gallery-next:before {
	content: "\e903";
	font: 16px/1 icomoon;
}

.slogan-insert {
	text-align: center;
	background: no-repeat;
	background-size: cover;
	padding: 2.2vw;
}

.slogan-insert h2 {
	font: 700 48px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 2.1;
	margin: 0;
	display: inline-block;
	padding: 1.5vw 11.5vw;
	text-transform: uppercase;
	text-align: center;
	border: 3px solid #fff;
}

.agriculture-galery-section {
	padding: 75px 0 80px;
}

.agriculture-galery-section h3 {
	color: #666;
	margin-bottom: 55px;
	text-align: center;
	letter-spacing: 1px;
}

.agriculture-galery-section .slider img {
	margin: 0 auto 30px;
}

.trade-representative-section .section-header-container h3,
.bottom-slogan-section .section-header-container h3 {
	font: 300 42px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	background-color: inherit;
	overflow: hidden;
	bottom: 0;
	-webkit-transform: translateY(40%);
	-ms-transform: translateY(40%);
	transform: translateY(40%);
}

.section-header-container {
	padding: 100px 200px;
	border: 3px solid #fff;
	text-align: center;
	position: relative;
	display: inline-block;
	background-color: inherit;
	background: none;
	border-bottom: none;
}

.section-header-container h2 {
	font: 300 60px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	text-transform: uppercase;
	line-height: 1.1;
	margin: 0;
}

.section-header-container h3 {
	font: 300 24px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	background-color: inherit;
	overflow: hidden;
	line-height: 1;
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

.section-header-container h3:before,
.section-header-container h3:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 3px;
	background-color: #fff;
	position: relative;
}

.section-header-container h3:before {
	margin-left: -100%;
	left: -14px;
}

.section-header-container h3:after {
	margin-right: -100%;
	right: -14px;
}

.section-header-container h3 span {
	display: inline-block;
	max-width: 35vw;
}

.section-subheader {
	font: 300 42px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	background-color: inherit;
	overflow: hidden;
	line-height: 1;
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	bottom: -16px;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.section-subheader:before,
.section-subheader:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 3px;
	background-color: #fff;
	position: relative;
}

.section-subheader:before {
	margin-left: -100%;
	left: -14px;
}

.section-subheader:after {
	margin-right: -100%;
	right: -14px;
}

.section-subheader span {
	display: inline-block;
	max-width: 35vw;
}

.contacts-wrapper {
	position: relative;
	color: #fff;
	background-color: #08883b;
}

.contacts-wrapper p {
	margin: 0;
}

.contacts-wrapper li {
	list-style-type: none;
	text-transform: uppercase;
}

.contacts-wrapper .extra-links {
	float: left;
	letter-spacing: 1px;
}

.contacts-wrapper .extra-links .extra-links-list {
	margin: 16px 0 0;
	padding: 0;
}

.contacts-wrapper .extra-links .extra-links-list li {
	display: inline-block;
	border-right: 1px solid white;
	padding-right: 5px;
	overflow: hidden;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link {
	font: 700 16px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	opacity: .6;
	text-decoration: none;
	line-height: 2; /* Approximation due to font substitution */
	text-align: left;
	position: relative;
}

.contacts-wrapper .extra-links .extra-links-list li .extra-link:first-child {
	margin-left: 0;
}

.contacts-wrapper .contacts {
	float: right;
	font: 700 22px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
}

.contacts-wrapper .contacts .socials,
.contacts-wrapper .contacts p {
	font: 700 22px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	display: inline-block;
	line-height: 55px;
}

.contacts-wrapper .contacts .socials {
	margin-right: 30px;
}

.contacts-wrapper .contacts .socials a {
	margin-right: 10px;
}

.contacts-wrapper .contacts .socials a:last-child {
	margin-right: 0;
}

.contacts-wrapper .contacts .socials .social-img {
	vertical-align: baseline;
}

.contacts-wrapper .contacts .socials .social-img:hover {
	color: #02f;
}

.contacts-wrapper .contacts p {
	color: #fff;
	letter-spacing: 1.2px;
	margin-right: 23px;
	text-transform: uppercase;
}

.contacts-wrapper .contacts p a {
	color: #fff;
	text-decoration: none;
}

.nav-opener {
	display: none;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 20px;
	z-index: 10;
	bottom: 50%;
}

.navigation {
	position: relative;
}

.navigation .logo-container {
	left: -25px;
	bottom: -30px;
	background-color: #fff;
	position: absolute;
	width: 325px;
	height: 100px;
	border-radius: 160px/40px;
	z-index: 100;
	overflow: hidden;
}

.navigation .logo-container a {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 160px/40px;
}

.navigation .logo-container .logo {
	width: 80%;
	position: relative;
	top: 45%;
	left: 48%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
}

.navigation .primary_nav_wrap {
	float: right;
	max-width: 70%;
	letter-spacing: 1.2px;
	margin-right: 1.3vw;
	position: relative;
	z-index: 101;
}

.navigation .primary_nav_wrap ul {
	position: relative;
	padding: 33px 0;
}

.navigation .primary_nav_wrap ul li {
	display: inline-block;
	line-height: normal;
	position: relative;
	margin: 0 16px;
}

.navigation .primary_nav_wrap ul li:last-child {
	margin-right: 0;
}

.navigation .primary_nav_wrap ul li:hover ul {
	max-height: 700px;
	border: 1px solid #ccc;
}

.navigation .primary_nav_wrap ul a {
	display: block;
	color: #08883b;
	text-decoration: none;
	font-weight: 700;
	font-size: 12px;
}

.navigation .primary_nav_wrap ul .secondary-navigation-links-list {
	overflow: hidden;
	position: absolute;
	top: 23px;
	left: -8px;
	background: #fff;
	padding: 0;
	z-index: 100;
	border: none;
	display: block;
	-webkit-transition: max-height 1.5s, padding .5s;
	transition: max-height 1.5s, padding .5s;
	max-height: 0;
}

.navigation .primary_nav_wrap ul .secondary-navigation-links-list li {
	text-align: left;
	line-height: 25px;
	padding-left: 20px;
	margin: 0;
	color: #08883b;
	text-transform: uppercase;
	float: none;
	width: 240px;
	border-bottom: 1px solid #ccc;
}

.navigation .primary_nav_wrap ul .secondary-navigation-links-list li:hover {
	background-color: #08883b;
}

.navigation .primary_nav_wrap ul .secondary-navigation-links-list li a:hover {
	color: #fff;
}

.navigation .primary-navigation {
	display: inline-block;
	text-align: right;
}

.navigation .primary-navigation li {
	display: inline-block;
	margin-left: 40px;
}

.navigation .primary-navigation li .nav-link {
	vertical-align: baseline;
	text-transform: uppercase;
	color: #08883b;
	text-decoration: none;
	font-size: 14px; /* Approximation due to font substitution */
	font-weight: 700;
}

.navigation .primary-navigation li .nav-link:hover {
	color: #08883b;
}

.navigation .primary-navigation li .nav-link::before {
	background: #08883b;
}

.navigation .primary-navigation li .nav-link::after {
	background: #08883b;
}

.nav-active .navigation .drop {
	-webkit-transition: opacity .5s linear;
	transition: opacity .5s linear;
	max-height: 4000px;
	background: #fff;
	opacity: 1;
	visibility: visible;
	height: auto;
	position: absolute;
	top: 60px;
	right: 30%;
}

.nav-active .navigation .drop ul li {
	margin: 0;
	padding: 0 20px;
	border: 1px solid #666;
	display: block;
	line-height: 45px;
	width: 50vw;
}

.nav-active .navigation .drop ul li .nav-link:hover::after,
.nav-active .navigation .drop ul li .nav-link:hover::before {
	width: 0;
	left: 0;
}

.nav-active .navigation .drop ul li .secondary-navigation-links-list {
	top: 30px;
	left: -5px;
}

.nav-active .navigation .drop ul li .secondary-navigation-links-list li{
	line-height: 20px;
	padding: 10px 20px;
}

.product-galery-section {
	padding: 0 0 70px;
}

.product-galery-section .section-header-container {
	padding: 3.5vw 9.5vw 3.5vw;
}

.product-galery-section .gallery-slick-slider {
	margin-bottom: 80px;
	width: 100%;
}

.product-galery-section .gallery-slick-slider .section-header-container h2 {
	font: 700 60px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 1.8;
	text-align: center;
}

.product-galery-section .gallery-slick-slider .section-header-container h3 {
	font: 300 24px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	bottom: -8px;
	background-color: inherit;
	overflow: hidden;
	line-height: 1;
	text-transform: uppercase;
	position: absolute;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.product-galery-section .gallery-slick-slider .section-header-container h3:before,
.product-galery-section .gallery-slick-slider .section-header-container h3:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 3px;
	background-color: #fff;
	position: relative;
}

.product-galery-section .gallery-slick-slider .section-header-container h3:before {
	margin-left: -100%;
	left: -14px;
}

.product-galery-section .gallery-slick-slider .section-header-container h3:after {
	margin-right: -100%;
	right: -14px;
}

.product-galery-section .gallery-slick-slider .section-header-container h3 span {
	display: inline-block;
	max-width: 35vw;
}

.product-galery-section .gallery-representative-slogan {
	position: relative;
	text-align: center;
	padding: 140px 10vw;
	min-height: 590px;
	background: 0 100% no-repeat;
	background-size: cover;
}

.sample-text-section {
	font: 300 14px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 1.71; /* Approximation due to font substitution */
	text-align: left;
}

.sample-text-section h3 {
	font: 700 30px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	text-align: left;
	margin-bottom: 38px;
}

.sample-text-section p {
	margin-bottom: 35px;
	line-height: 1.7;
}

.sample-text-section .btn {
	font: 700 12px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	border: 3px solid #fff;
	padding: 15px 30px;
	position: relative;
	display: inline-block;
}

.sample-text-section .fancy-btn {
	-webkit-transition: color .4s;
	transition: color .4s;
}

.sample-text-section .fancy-btn:after {
	content: " ";
	border: 2px solid rgba(0, 0, 0, 0);
	display: inline-block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	-webkit-transition: all .4s;
	transition: all .4s;
}

.sample-text-section .fancy-btn:hover {
	color: #eee;
}

.sample-text-section .fancy-btn:hover:after {
	border: 2px solid #fff;
	width: calc(100% - 20px);
	height: calc(100% + 20px);
}

.sample-text-section .sample-text-wrapper {
	width: 100%;
	background-color: #08883b;
	background-image: -webkit-linear-gradient(left, #08883b 0%, #08883b 50%, #90c93e 50%, #90c93e 100%);
	background-image: linear-gradient(to right, #08883b 0%, #08883b 50%, #90c93e 50%, #90c93e 100%);
}

.sample-text-section .sample-text-wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sample-text-section .sample-text-wrapper h3 {
	letter-spacing: 2px;
	margin-bottom: 37px;
}

.sample-text-section .sample-text-wrapper p {
	color: #fff;
}

.sample-text-section .sample-text {
	letter-spacing: 1.3px;
}

.sample-text-section .right-sample-text-part {
	float: left;
	width: 50%;
	padding: 79px 40px 125px 0;
}

.sample-text-section .left-sample-text-part {
	width: 50%;
	padding: 79px 40px 125px;
	float: right;
}

.sample-text-section .bottom-sample-text-part {
	width: 100%;
	clear: both;
	padding: 73px 0 70px;
}

.sample-text-section .bottom-sample-text-part h3 {
	font: 300 30px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #666;
	margin-bottom: 8px;
	letter-spacing: 1.5px;
}

.sample-text-section .bottom-sample-text-part p {
	color: #2f2f2f;
	margin-bottom: 20px;
}

.sample-text-section .bottom-sample-text-part .btn {
	color: #90c93e;
	border: 3px solid #90c93e;
}

.sample-text-section .bottom-sample-text-part .btn:hover:after {
	border: 2px solid #90c93e;
}

.feedback-section {
	padding: 50px 20px 90px;
}

.feedback-section h3 {
	color: #666;
}

.feedback-section .form-container {
	float: left;
	text-align: center;
	background-color: #90c93e;
	padding: 0 50px 45px;
	margin-right: 50px;
}

.feedback-section .form-container form {
	padding-top: 10px;
}

.feedback-section .form-container fieldset {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.feedback-section .form-container legend {
	font: 300 26px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	letter-spacing: 1.5px;
	line-height: 3.27;
	width: 100%;
	text-align: left;
}

.feedback-section .form-container input,
.feedback-section .form-container textarea {
	font: 700 12px "Raleway", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	background-color: #fff;
	width: 270px;
	height: 49px;
	margin: 10px 0;
	color: #666;
	border-color: inherit;
}

.feedback-section .form-container textarea {
	padding-top: 17px;
	height: 101px;
	resize: none;
}

.feedback-section .form-container input:first-child {
	margin-top: 0;
}

.feedback-section .form-container .submit-btn {
	font: 700 13px "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	margin-bottom: 0;
	background-color: #08883b;
	line-height: 3.77;
	text-align: center;
	border: none;
	z-index: 1;
	position: relative;
	-webkit-transition: .5s ease-out;
	transition: .5s ease-out;
}

.feedback-section .form-container .submit-btn:hover {
	box-shadow: 6px 6px 17px -4px rgba(0, 0, 0, .62);
}

.feedback-section .feedback-section-description h3 {
	line-height: 1;
	letter-spacing: 1.5px;
	text-align: left;
	margin-bottom: 35px;
	color: #666;
}

.feedback-section .feedback-section-description p {
	word-spacing: 5px;
	line-height: 2.2;
	font-size: 14px;
	margin-bottom: 30px;
}

.feedback-section .feedback-section-description p.second-part {
	margin-bottom: 60px;
}

.tear-resistance-section {
	padding: 80px 0 55px;
	background-image: -webkit-linear-gradient(top, #007bbe, #2181c0, #3288c2, #408ec4, #4d94c6);
	background-image: linear-gradient(to bottom, #007bbe, #2181c0, #3288c2, #408ec4, #4d94c6);
}

.tear-resistance-section h3,
.tear-resistance-section p {
	color: #fff;
	max-width: 1170px;
	margin: 0 auto;
}

.tear-resistance-section h3 {
	text-align: center;
	margin-bottom: 25px;
}

.tear-resistance-section p {
	margin-bottom: 90px;
	text-align: center;
}

.tear-resistance-section .tear-resistance-indicators-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator {
	overflow: hidden;
	width: 160px;
	height: 160px;
	border: 6px solid #99bf38;
	border-radius: 50%;
	position: relative;
	margin-right: 5px;
	margin-bottom: 15px;
	list-style: none;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator:before {
	margin-top: 21%;
	left: 0;
	right: 0;
	position: relative;
	counter-increment: myCounter;
	content: counter(myCounter);
	color: #fff;
	display: block;
	text-align: center;
	font-size: 30px;
	font-weight: 400;
	line-height: 1.66;
	text-align: center;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator:hover {
	-webkit-transition: 1s;
	transition: 1s;
	background-color: #0b3581;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator:last-child {
	margin-right: 0;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator .tear-resistance-link {
	top: -50%;
	position: relative;
	z-index: 2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	text-decoration: none;
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator .tear-resistance-counter {
	color: #fff;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 10px;
}

.tear-resistance-section .tear-resistance-indicators-container .tear-resistance-indicator .tear-resistance-desс {
	top: 8px;
	margin: auto 10px;
	position: relative;
	display: inline-block;
	font-family: OpenSans;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.tear-resistance-section ol {
	counter-reset: myCounter;
}

.trade-representative-section .trade-representative-slogan {
	position: relative;
	background: 16% 0 no-repeat;
	background-size: contain;
	background-color: #90c93e;
	text-align: center;
	padding: 8vw 20px 7vw;
}

.trade-representative-section .trade-representative-slogan .section-header-container {
	padding: 4.5vw 10.5vw 5vw;
}

.trade-representative-section .trade-representative-list-wrapper {
	padding: 7.5vw 0 5.9vw;
	text-align: center;
}

.trade-representative-section .trade-representative-list {
	padding: 0;
}

.trade-representative-section .trade-representative-list li {
	display: inline-block;
	margin: 0 8px 10px 0;
}

.trade-representative-section .trade-representative-list li:last-child {
	margin-right: 0;
}

.trade-representative-section .trade-representative-list li a:hover img {
	-webkit-transition: -webkit-transform .25s linear;
	transition: -webkit-transform .25s linear;
	transition: transform .25s linear, -webkit-transform .25s linear;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.bottom-slogan-section {
	padding: 40px 10px 49px;
	position: relative;
	background-size: cover;
	text-align: center;
}

.bottom-slogan-section .section-header-container {
	padding: 4.5vw 3.5vw 5vw;
}

.footer {
	background-color: #90c93e;
	padding: 20px 20px;
}

.footer-content {
	font: 300 12px "Open Sans", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	color: #fff;
	line-height: 1.5;
	text-align: left;
}

.menu-toggle {
	width: 40px;
	height: 40px;
	float: right;
	background-color: inherit !important;
	position: relative;
	cursor: pointer;
	border-radius: 5px;
}

.menu-toggle:hover {
	background: rgba(255, 255, 255, .8);
}

.menu-toggle span {
	-webkit-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	box-sizing: border-box;
	display: block;
	background: #566973;
	border-radius: 2px;
}

.menu-toggle #hamburger {
	padding: 4px;
	position: absolute;
	height: 100%;
	width: 100%;
}

.menu-toggle #hamburger span {
	width: 100%;
	height: 4px;
	position: relative;
	margin: 4px 0;
}

.menu-toggle #hamburger span:nth-child(1) {
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}

.menu-toggle #hamburger span:nth-child(2) {
	-webkit-transition-delay: .625s;
	transition-delay: .625s;
}

.menu-toggle #hamburger span:nth-child(3) {
	-webkit-transition-delay: .75s;
	transition-delay: .75s;
}

.menu-toggle #cross {
	position: absolute;
	height: 100%;
	width: 100%;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.menu-toggle #cross span:nth-child(1) {
	height: 0;
	width: 4px;
	position: absolute;
	top: 10%;
	left: 16px;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.menu-toggle #cross span:nth-child(2) {
	width: 0;
	height: 4px;
	position: absolute;
	left: 5%;
	top: 18px;
	-webkit-transition-delay: .65s;
	transition-delay: .65s;
}

.menu-toggle.open span {
	-webkit-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	box-sizing: border-box;
	display: block;
	background: #566973;
	border-radius: 2px;
}

.menu-toggle.open #hamburger span {
	width: 0;
}

.menu-toggle.open #hamburger span:nth-child(1) {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.menu-toggle.open #hamburger span:nth-child(2) {
	-webkit-transition-delay: .125s;
	transition-delay: .125s;
}

.menu-toggle.open #hamburger span:nth-child(3) {
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
}

.menu-toggle.open #cross span:nth-child(1) {
	height: 80%;
	-webkit-transition-delay: .625s;
	transition-delay: .625s;
}

.menu-toggle.open #cross span:nth-child(2) {
	width: 80%;
	-webkit-transition-delay: .375s;
	transition-delay: .375s;
}

@media (max-width: 1420px) {
	.agriculture-galery-section .container,
	.product-galery-section .container {
		max-width: 850px;
	}

	.agriculture-galery-section .slick-next,
	.product-galery-section .slick-next {
		right: -60px;
	}

	.agriculture-galery-section .slick-prev,
	.product-galery-section .slick-prev {
		left: -60px;
	}
}

@media (max-width: 1380px) {
	.slick-gallery-prev {
		left: 1%;
	}

	.slick-gallery-next {
		right: 1%;
	}

	.contacts-wrapper {
		padding: 0 20px;
	}

	.contacts-wrapper .contacts p {
		margin: 0;
	}

	.navigation .logo-container {
		left: 5%;
	}

	.navigation .primary_nav_wrap ul li {
		margin: 0 7px;
	}

	.sample-text-section .right-sample-text-part {
		padding: 79px 40px 125px;
	}

	.sample-text-section .bottom-sample-text-part {
		padding: 73px 20px 70px;
	}
}

@media (max-width: 1024px) {
	.agriculture-galery-section .container,
	.product-galery-section .container {
		max-width: 80vw;
	}

	.contacts-wrapper .contacts p {
		font-size: 16px;
	}

	.nav-opener {
		top: 0;
		bottom: 0;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
		display: block;
		position: absolute;
		z-index: 10;
		float: right;
	}

	.navigation {
		height: 85px;
	}

	.navigation .nav-drop {
		display: none;
	}

	.navigation .drop {
		border: none;
		display: block;
		-webkit-transition: opacity .5s linear;
		transition: opacity .5s linear;
		opacity: 0;
		max-height: 0;
		visibility: hidden;
	}

	.navigation .primary_nav_wrap {
		max-width: 50vw;
	}

	.navigation .primary_nav_wrap ul {
		padding: 0;
	}

	.nav-active .navigation .drop ul li:hover{
		background-color: #08883b;
	}

	.nav-active .navigation .drop ul li:hover>a{
		color: #fff;
	}

	.navigation .primary-navigation {
		text-align: center;
	}

	.sample-text-section .bottom-sample-text-part {
		padding-left: 40px;
	}

	.tear-resistance-section .tear-resistance-indicators-container {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media (max-width: 768px) {
	h2 {
		font-size: 48px;
	}

	.slider {
		width: 83%;
	}

	.slick-gallery-prev {
		top: 50%;
	}

	.slick-gallery-next {
		top: 50%;
	}

	.slogan-insert h2 {
		padding: 45px 15px;
	}

	.agriculture-galery-section .container,
	.product-galery-section .container {
		max-width: 630px;
	}

	.trade-representative-section .section-header-container h3,
	.bottom-slogan-section .section-header-container h3 {
		font-size: 24px;
	}

	.for-desktop {
		display: none;
	}

	.section-header-container {
		padding: 5% 10%;
	}

	.section-header-container h2 {
		font-size: 30px;
	}

	.section-header-container h2 {
		font-size: 24px;
	}

	.section-header-container h3 {
		font-size: 20px;
	}

	.section-header-container h3 {
		font-size: 14px;
		bottom: -5px;
	}

	.section-subheader {
		font-size: 20px;
		bottom: -7px;
	}

	.contacts-wrapper .extra-links {
		width: 100%;
	}

	.contacts-wrapper .contacts {
		float: left;
	}

	.contacts-wrapper .contacts .socials,
	.contacts-wrapper .contacts p {
		line-height: 1.5;
	}

	.navigation .logo-container {
		border-radius: 155px/65px;
		max-width: 120px;
		left: 10px;
		top: 0;
	}

	.navigation .logo-container .logo {
		top: 50%;
		-webkit-transform: translateY(50%) translateX(-50%);
		-ms-transform: translateY(50%) translateX(-50%);
		transform: translateY(50%) translateX(-50%);
	}

	.product-galery-section .section-header-container {
		-webkit-transform: translateY(100%);
		-ms-transform: translateY(100%);
		transform: translateY(100%);
	}

	.product-galery-section .gallery-slick-slider .section-header-container h2 {
		font-size: 30px;
	}

	.product-galery-section .gallery-slick-slider .section-header-container h3 {
		font-size: 20px;
		-webkit-transform: translateY(-10%);
		-ms-transform: translateY(-10%);
		transform: translateY(-10%);
	}

	.product-galery-section .gallery-slick-slider .section-header-container h3 {
		font-size: 14px;
		bottom: -5px;
	}

	.sample-text-section .right-sample-text-part {
		padding: 5%;
	}

	.sample-text-section .left-sample-text-part {
		padding: 5%;
	}

	.sample-text-section .bottom-sample-text-part {
		padding: 5%;
	}

	.feedback-section {
		padding: 50px 5% 90px;
	}

	.feedback-section .for-tablet {
		display: block;
	}

	.feedback-section .container {
		text-align: center;
	}

	.feedback-section .section-header {
		margin-bottom: 20px;
	}

	.feedback-section p {
		text-align: justify;
	}

	.feedback-section img {
		float: left;
	}

	.feedback-section .form-container {
		float: none;
		padding: 10px 10px;
		max-width: 310px;
		margin: 0 auto 20px;
	}

	.feedback-section .form-container legend {
		text-align: center;
	}

	.feedback-section .form-container input,
	.feedback-section .form-container textarea {
		margin: 10px auto;
	}

	.tear-resistance-section .tear-resistance-indicators-container {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media (max-width: 675px) {
	.agriculture-galery-section .container,
	.product-galery-section .container {
		max-width: 90vw;
		overflow: hidden;
	}

	.agriculture-galery-section .slick-next,
	.product-galery-section .slick-next {
		right: -7vw;
	}

	.agriculture-galery-section .slick-prev,
	.product-galery-section .slick-prev {
		left: -7vw;
	}

	.agriculture-galery-section .slick-arrow,
	.product-galery-section .slick-arrow {
		width: 34px;
		height: 34px;
	}

	.sample-text-section .sample-text-wrapper {
		background: none;
	}

	.sample-text-section .sample-text h3 {
		margin-bottom: 10px;
	}

	.sample-text-section .sample-text p {
		margin-bottom: 15px;
	}

	.sample-text-section .right-sample-text-part {
		float: none;
		width: 100%;
		background: #08883b;
	}

	.sample-text-section .left-sample-text-part {
		float: none;
		width: 100%;
		background: #90c93e;
	}
}

@media (max-width: 480px) {
	h2 {
		font-size: 28px;
	}

	h3 {
		font-size: 28px;
	}

	.slick-gallery-prev {
		top: 45%;
	}

	.slick-gallery-next {
		top: 45%;
	}

	.slogan-insert h2 {
		font-size: 30px;
	}

	.agriculture-galery-section .container,
	.product-galery-section .container {
		max-width: 95vw;
		overflow: hidden;
	}

	.agriculture-galery-section .slick-next,
	.product-galery-section .slick-next {
		right: -30px;
	}

	.agriculture-galery-section .slick-prev,
	.product-galery-section .slick-prev {
		left: -30px;
	}

	.trade-representative-section .section-header-container h3,
	.bottom-slogan-section .section-header-container h3 {
		font-size: 16px;
	}

	.section-header-container h3 {
		font-size: 14px;
		padding: 0 10px;
	}

	.section-subheader {
		font-size: 14px;
		padding: 0 10px;
		bottom: -4px;
	}

	.contacts-wrapper .extra-links .extra-links-list li .extra-link {
		font-size: 10px;
	}

	.contacts-wrapper .contacts {
		float: none;
	}

	.contacts-wrapper .contacts .socials,
	.contacts-wrapper .contacts p {
		display: inline-block;
	}

	.contacts-wrapper .contacts p {
		font-size: 12px;
	}

	.nav-opener {
		top: -25%;
	}

	.navigation {
		height: 50px;
	}

	.navigation .logo-container {
		max-height: 50px;
		overflow: hidden;
		border-radius: 50%;
		max-width: 100px;
		left: 10px;
		top: 15px;
	}

	.navigation .logo-container .logo {
		top: 50%;
		-webkit-transform: translateY(-50%) translateX(-50%);
		-ms-transform: translateY(-50%) translateX(-50%);
		transform: translateY(-50%) translateX(-50%);
	}

	.navigation .primary_nav_wrap {
		height: 100%;
	}

	.nav-active .navigation .drop ul li .secondary-navigation-links-list {
		left: -30vw;
	}

	.product-galery-section .section-header-container {
		padding: 3.5vw;
		-webkit-transform: translateY(50%);
		-ms-transform: translateY(50%);
		transform: translateY(50%);
	}

	.product-galery-section .gallery-slick-slider .section-header-container h2 {
		overflow: hidden;
	}

	.product-galery-section .gallery-slick-slider .section-header-container h3 {
		font-size: 14px;
		padding: 0 10px;
	}

	.tear-resistance-section {
		padding: 80px 10px 55px;
	}
}

@media (max-width: 375px) {
	.agriculture-galery-section .slick-next,
	.product-galery-section .slick-next {
		right: -25px;
	}

	.agriculture-galery-section .slick-prev,
	.product-galery-section .slick-prev {
		left: -25px;
	}
}

@media (max-width: 320px) {
	.agriculture-galery-section .slick-next,
	.product-galery-section .slick-next {
		right: -22px;
	}

	.agriculture-galery-section .slick-prev,
	.product-galery-section .slick-prev {
		left: -22px;
	}
}

